/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
} from 'ant-design-vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'

Vue.use(Button)
Vue.use(Modal)

export default {
  SdDetailModal,
}
